<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="k81tUnificadasEJB.K81TUnificadas_pexwe2_EOImpl"
>
<cluster
    clusterable="true"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="fncBuscarConvocatoriasAperturas(k81t.k81tBeans.K81tUnificadaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConvocatoriasAperturas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarProcesosSelectivos(k81t.k81tBeans.K81tProcesoSelectivoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPrePreBajarTabla(k81t.k81tBeans.K81tUnificadaAperturaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardaDocumento(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarPublicacionWeb(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerDocumentoUnificadas(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResumenUnificadas(k81t.k81tBeans.K81tSolicitudesTotalesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncPreObtenerReferenciaProceso(k81t.k81tBeans.K81tProcesoSelectivoBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarProcesosSelectivos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboProcesoSelectivo(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboProcesoSelectivoCargaAtariko(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCertificadoSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaImprimirGruposSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarNotificacion(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadesConCertificados(k81t.k81tBeans.K81tCertificadoPorEntidadBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaListadosEnviosPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaEtiquetasPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaAcusesPostalesPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaSolicitudesEntidad(k81t.k81tBeans.K81tEntidadesACertificarBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaCertificadosPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerListaSobresPorEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncAcusePostalSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarCertificado(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarEtiquetasSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarSobresSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGenerarListadoEnviosSolicitante(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncListadoNotas(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGenerarDocEnvio(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaSolicitudesComunicacionEntidades(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaEntidades(k81t.k81tBeans.K81tComunicacionEntidadesBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboConvocatoria(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarListaConvocatoriasConsulta(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarDatosSolicitanteEntidad(java.util.ArrayList)"
    idempotent="true"
>
</method>
<method
    name="fncGuardarTablaSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncModificarAdaptacionExamen(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarProcesosSelectivosConvocatoria(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboProcConsSolic(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarProcesosSelectivosConvocatoriaLiq(k81t.k81tBeans.K81tLiquidacionesBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResultadosAperturaUnificadas(k81t.k81tBeans.K81tUnificadaAperturaBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarPublicWebAperturaUnificadas(k81t.k81tBeans.K81tUnificadaAperturaBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosConvocatoriaCombo(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerDatosConvocatoriaConsSolicCombo(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarListaMiembrosTribunal(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatoriasEjercicios(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTextoEstado(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncContarListaMiembrosTribunal(k81t.k81tBeans.K81tCreacionGruposBean)"
    idempotent="true"
>
</method>
<method
    name="fncObtenerCargosCombo()"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitantePorTipo(k81t.k81tBeans.K81tManualSolicitanteBean)"
    idempotent="true"
>
</method>
<method
    name="fncValidarSolicitante(k81t.k81tBeans.K81tManualSolicitanteBean)"
    idempotent="true"
>
</method>
<method
    name="fncDetalleSolicitanteT10(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesPorConvocatoria(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarHistoricoCursos(k81t.k81tBeans.K81tManualSolicitanteBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarModeloExamen(k81t.k81tBeans.K81tModeloExamenBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarModeloExamen(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudes(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarResultados(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesAnteriores(k81t.k81tBeans.K81tManualSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatoriaCombo(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarConvocatoriaUnificadas(k81t.k81tBeans.K81tConvocatoriaBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerSolicitudesNoAsignadas(java.lang.String,k81t.k81tBeans.K81tAgrupacionDestrezasBean,java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarCertificadoSolicitante(k81t.k81tBeans.K81tCertificadosSolicitanteBean)"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboLugar(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerNumGrupo(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarCambiosGrupos(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarTablaSolicitudes(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTablaSolicitudes(k81t.k81tBeans.K81tCritBusqSolicitanteBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncVerArchivoGrupo(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarGrupo(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncAsociaSolicitudesGrupo(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncDesasociaSolicitudesGrupo(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCambiarEstadoConvocatoria(java.lang.String)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboTh(k81t.k81tBeans.K81tCreacionGruposBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarEntidadesAcreditables(k81t.k81tBeans.K81tProcesoSelectivoConsultaConvocatoriaBean)"
    idempotent="true"
>
</method>
<method
    name="fncBuscarAcreditacionesDeEntidad(k81t.k81tBeans.K81tEntidadAcreditableBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncRegistrarAcreditacionesEntidad(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncObtenerAcreditacionesEntidades(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarImprimirAcreditacionesEntidades(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudes(k81t.k81tBeans.K81tSolicitudUnificadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarSolicitudesAdaptacion(k81t.k81tBeans.K81tSolicitudUnificadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncBuscarTextoAdaptacion(java.lang.String,k81t.k81tBeans.K81tUsuarioBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncEliminarSolicitudes(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarDetalleSolicitudesAdaptacion(k81t.k81tBeans.K81tSolicitudUnificadasBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCerrarSolicitudes(k81t.k81tBeans.K81tEstudioSolicitudesBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCerrarResultados(k81t.k81tBeans.K81tIntroduccionResultadosBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarListaReclProv(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargaConvocatoriaOral(k81t.k81tBeans.K81tCuidadorBean)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncGuardarConvocatoriaOral(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="fncCargarComboProcesoSelectivoCargaRdos(java.util.ArrayList)"
    requires-transaction="true"
    idempotent="true"
>
</method>
<method
    name="getEJBHome()"
    requires-transaction="true"
>
</method>
<method
    name="getPrimaryKey()"
    requires-transaction="true"
>
</method>
<method
    name="remove()"
    requires-transaction="true"
>
</method>
<method
    name="getHandle()"
    requires-transaction="true"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
    requires-transaction="true"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
